@charset "utf-8";
/* CSS Document */

.Titulo01 {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
	font-size: 18px;
	color: #7f3030;
	text-align: left;
}

.texto_generico {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #762e2e;
	text-align: justify;
}
.texto_pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #464646;
	text-align: center;
}
texto_normal {
	text-align: left;
}
.botones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #762e2e;
}
.botones2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
}
a:link {
	color: #333;
}
a:visited {
	color: #333;
}
a:hover {
	color: #666;
}
a:active {
	color: #666;
}
.container .content table tr td .texto_generico {
	text-align: justify;
